<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Webcam">
<header />
<section title="CSC Office Webcam">

<p>Spy on the office, see whether it's open or who is passing by the door!</p>

<div class="webcam"><p>
<img src="http://maltodextrin.csclub.uwaterloo.ca:8081" width="640" height="480" title="maltodextrin's Webcam"/>
</p><p>
<img src="http://bit-shifter.csclub.uwaterloo.ca:8081/webcam.jpg" width="640" height="480" title="bit-shifter's Webcam"/>
</p></div>

</section>

<footer />
</cscpage>
